Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 4s - is it possible to downgrade from the currently installed 5.0 to 4.2.8?

  1. #1
    Default iPhone 4s - is it possible to downgrade from the currently installed 5.0 to 4.2.8?
    Just wondering if it's worth a shot - I have 4.2.8 blobs saved. Can you downgrade the baseband on the new phone from iOS5 and jailbreak the 4.2.28?

    Thanks,

    Josh

  2. #2
    No there is no firmware lower then iOS 5 for the iPhone 4s seeing it just came out today

  3. #3
    like zoolman said their is no lower OS for the 4S.

    on another note SHSH blobs are device specific and will not work for another device.

  4. #4
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Additional note: basebands can't be downgraded. If youre referring to firmware version then...like the others said it can't downgrade to a firmware that it was never on before.

  5. #5
    hi all,
    I am a newbie on Iphone or Mac... I just got a Iphone 4s from Verizon... I would like to know how to jailbkroke and unlock my Iphone 4s.. Any input will be appreciated. ...God bless you all

  6. #6
    Quote Originally Posted by Phosp1 View Post
    hi all,
    I am a newbie on Iphone or Mac... I just got a Iphone 4s from Verizon... I would like to know how to jailbkroke
    Can't.

    and unlock my Iphone 4s..
    Can't.

    Any input will be appreciated. ...God bless you all
    God Bless you too.

  7. #7
    If u have shsh saved u can always restore to that firmware no matter what apple does for future firmwares so if u have the shsh ur good

  8. The Following User Says Thank You to zoolman88 For This Useful Post:

    Jaybell4444 (10-28-2011)

  9. #8
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    The issue is there are no more SHSHs for iOS 5+. Anything below saved should be fine.

    Regarding the 4S, bc it was loaded with iOS 5 and it comes that way, it can never restore to a fw version lower. It basically can't downgrade to a fw version it had never been on before.

  10. The Following User Says Thank You to i.Annie For This Useful Post:

    Jaybell4444 (10-28-2011)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •